Download entityqueue-8.x-1.x-dev.tar.gztar.gz 36.17 KB
MD5: 3bdd5ac1727a7e3cd7eb71316078a9eb
SHA-1: 1d7390bd7568288d82a4c6e61e08c0a26dc853ac
SHA-256: 3e497d806551b7c5baa0643b8527fe6a42b98e467983bd7ea42f47c6993c47b4
Download entityqueue-8.x-1.x-dev.zipzip 64.95 KB
MD5: 581a0218a9cbce7a9b9b469bfddb3c68
SHA-1: 21f87629b48afdbb4fe3533127cbfa5f1ac00d0a
SHA-256: f6af563630985dd585b32e793a438688a7e9002a05d60324574040d9836d5c52
Install with Composer: $ composer require 'drupal/entityqueue:1.x-dev'
Using Composer to manage Drupal site dependencies

Release info

Created by: jojonaloha
Created on: 15 May 2015 at 19:44 UTC
Last updated: 16 Feb 2018 at 10:28 UTC
Core compatibility: 8.x

Release notes

Working dev of 8.x version.

NOT RECOMMENDED FOR USE YET

Contribute in the issue queue https://www.drupal.org/project/issues/entityqueue?version=8.x

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects